Two buffer overflow vulnerabilities exist in Microsoft .NET Framework, which could allow intruders to execute arbitrary commands. One problem occurs when handling malformed DLL files. The other problem occurs when a program calls a function with an excessively long function name. Microsoft .NET Framework 2.0 is not vulnerable to these attacks so users should upgrade to the newer version